body {
    text-align:center;
    background-color:#fff;
    color:#000;
    margin-bottom: 30px;
}
#wrap {
	width:92%;
    margin:0 auto;
}
p {
    font-size: 120%;
}
.ttl {
	text-align:center;
    font-size:150%;
    line-height: 120%;
    color: #fff;
    font-weight: 900;
    padding:15px;
    background-color:red;
    margin-bottom:15px;
}
.g_ttl {
	text-align:center;
    font-size:150%;
    line-height: 120%;
    color: #fff;
    font-weight: 900;
    padding:15px;
    background-color: #ff8a00;
    margin-bottom:15px;
}
.sub_ttl {
   font-size:110%;
   color:red;
   line-height:150%;
   text-align: center;
   font-weight: bold;
}
.annotation {
    font-size: 0.7rem;
    line-height 25px;
    border-top: 1px solid #888;
    margin: 30px 0 15px 0;
    padding-top: 10px;
    text-align:left;
    font-weight: bold;
}
.annotation p {
	padding-left: 1em;
  	text-indent: -1em;
  	margin: 0;
  	line-height: 1.5;
}
.eigyo_red {
	margin-bottom:15px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color:#ff0000;
	text-align:left;
	clear: both;
}
.eigyo_text {
	margin-top:10px;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	clear: both;
	color:#000000;
	text-align:right;
}

.sg_hyo03,.sg_hyo04,
.sg_hyo03r,.sg_hyo03b {
	padding: 10px 5px;
	font-size: 1rem;
	line-height: 1.2;
	font-weight: normal;
	clear: both;
}
.sg_hyo03 {
	text-align:center;
	color:#000000;
}
.sg_hyo04 {
	text-align:left;
	color:#000000;
}
.sg_hyo03r {
	text-align:center;
	color:#ff0000;
}
.sg_hyo03b {
	text-align:center;
	color:#0000ff;
}
.sg_waku{
	border:solid 1px #e7e7e7;
	padding:20px;
	margin-top:10px;
	width:670px;
}
span.small{font-size:10px;}

.txt-red { color:red; }

.scroll-table {
  overflow: auto;
  white-space: nowrap;
}

.pc { display:block; }
.sp { display:none; }

/* スマホ ----------------------------------------------------------------------------- */
@media screen and (max-width:641px){
	.annotation {
    	font-size: 0.6rem;
    }
    .sg_hyo03,.sg_hyo04,
	.sg_hyo03r,.sg_hyo03b {
		font-size: 0.9rem;
	}
	.pc { display:none; }
	.sp { display:block; }
}